iscsi_node_conn_port_get(3)

NAME
iscsi_node_conn_port_get - Retrieve connection port of specified iSCSI node.

SYNOPSIS
uint32_t iscsi_node_conn_port_get (struct iscsi_node *node);

ARGUMENTS

node
    Pointer of 'struct iscsi_node'. If this pointer is NULL, your program will be terminated by assert.

DESCRIPTION

Retrieve the iscsi connection target port of specified iSCSI node.

EXAMPLES
"3260"

RETURN
uint32_t